
/* Class = "NSTextFieldCell"; title = "Warte"; ObjectID = "10"; */
"10.title" = "Warte";

/* Class = "NSTextFieldCell"; placeholderString = "0.0"; ObjectID = "19"; */
"19.placeholderString" = "0.0";

/* Class = "NSTextFieldCell"; title = "Sekunden"; ObjectID = "24"; */
"24.title" = "Sekunden";
